Comment 6 for bug 994255

tsj:
Package in PPA treats all conflicting modules using modules blacklist, including brcsmac and bcma.
Official package however miss some conflicting modules.

I am using PPA package for 2-3 months now and can't think of a scenario when provided modules blacklist would fail.

I propose replacing the official package with one from PPA as it solves many issues and is properly "debianized" using updated original tarballs.